%table.table.table-responsive.table-stripped.table-bordered#report_datatable
	%thead
		%tr
			%th Created at
			%th Label
	%tbody
		= render partial: "readings/report/reading", collection: readings, as: :reading